# Interface ServerMXBean

All Known Subinterfaces:
  `LocalPeerMXBean`

All Known Implementing Classes:
  `LocalPeerBean, ServerBean`

public interface ServerMXBean
A quorum server MBean.

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`String`
`getStartTime()`

## Method Details

### getName

String getName()

Returns:
  name of the server MBean

### getStartTime

String getStartTime()

Returns:
  the start time the server